Source: National Vulnerability Database

SEMCMS SHOP v 1.1 is vulnerable to SQL Injection via Ant_BlogCat.php.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-38733

148 hits since 2022-10-30

PHP Vulns Source Ratio: 16% (8136 total, 663 propagated, 4068 filtered)